.head-bg{
  &.home-bg{
    background-position: bottom 50% right -250px;

    @media (min-height: 800px){
      background-position: bottom 50% right -300px;
    }

    @include media-breakpoint-up(sm){
      @include media-breakpoint-down(sm){
        background-position: bottom 50% right -150px;
        @media (min-height: 800px){
          background-position: bottom 50% right -300px;
        }
      }
    }

    @include media-breakpoint-up(md){
      @include media-breakpoint-down(md){
        background-position: bottom 50% right 0px;
        @media (min-height: 800px){
          background-position: bottom 50% right -200px;
        }
      }
    }

    @include media-breakpoint-up(lg){
      @media (min-height: 0px){
        background-position: bottom 50% right 0px;
      }
    }  
  }
}

.section-home-one-in{
  background-color: white;
  padding: 0 40px 40px;
  

  [data-inviewport]{
    margin-top: -50px;
    padding-top: 90px;
  }
}

.section-home-greenItems-top{
  background-image: url("data:image/svg+xml,%3Csvg  fill='%23288796' width='24' height='24' xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cpath d='M4.323 9.699c-.127-.144-.235-.295-.323-.454v-3.021l-3-1.537 10.956-4.687 10.044 5.502h-.001.001v3.498l1 2h-3l1-2v-3.097l-2 .802v2.49c-.08.163-.188.318-.318.466.347.95.398 2.083.404 2.635 1.36-.482 2.645.822 2.364 3.108-.203 1.66-1.147 2.94-2.526 3.431-2.417 4.773-6.285 5.144-7.415 5.144-1.129 0-4.998-.372-7.414-5.144-1.38-.491-2.324-1.771-2.527-3.431-.296-2.433 1.141-3.583 2.364-3.104.007-.551.057-1.66.391-2.601zm13.53.639c-1.668 1.039-4.56 1.557-6.5 1.557-2.112 0-4.655-.498-6.202-1.5-.156.619-.24 1.293-.24 2.024 0 .528-.425.917-.898.917-.121 0-.244-.025-.365-.08-.061-.028-.153-.05-.257-.05-.112 0-.236.026-.345.099-.899.594-.805 3.834 1.395 4.594.22.076.405.238.511.45 2.162 4.296 5.565 4.63 6.557 4.63s4.396-.334 6.557-4.63c.107-.212.291-.374.511-.45 2.199-.76 2.294-4 1.396-4.594-.367-.245-.636.031-.968.031-.472 0-.898-.387-.898-.917 0-.753-.088-1.447-.254-2.081zm.147-1.418c-.82 1.107-4.19 1.975-6.647 1.975-2.762 0-5.512-.857-6.353-1.946v-2.214l6.114 3.133 6.886-2.761v1.813zm-6.097-7.81l7.76 4.251-8.499 3.41-7.812-4.002 8.551-3.659z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 0 left -100px;
  padding: 40px;
}

.section-home-greenItems-bottom{
  background-image: url("data:image/svg+xml,%3Csvg  fill='%23288796' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M17.561 5.663c.856.411 1.556 1.149 1.893 2.117.339.967.254 1.98-.157 2.836l1.407.678c.585-1.216.708-2.656.227-4.03-.481-1.375-1.474-2.424-2.689-3.009l-.681 1.408zm1.188-2.465c1.486.715 2.698 1.998 3.286 3.678s.438 3.441-.277 4.927l1.443.696c.893-1.857 1.079-4.055.346-6.153-.734-2.098-2.247-3.698-4.102-4.591l-.696 1.443zm-10.932 12.494l-2.342-6.437-3.24 1.179c-1.766.643-2.673 2.605-2.025 4.382.646 1.777 2.603 2.697 4.368 2.055l3.239-1.179zm-6.321-1.343c-.387-1.065.153-2.244 1.207-2.626l1.951-.711 1.406 3.862-1.952.71c-1.052.383-2.224-.171-2.612-1.235zm11.818-11.592l4.686 12.873c-3.82-.802-6.74-.82-8.896-.407l-.471-1.296c2.06-.431 4.495-.453 7.267-.06l-3.06-8.407c-1.876 2.097-3.723 3.613-5.606 4.624l-.472-1.297c1.892-1.052 4.08-2.881 6.552-6.03zm-2.453 17.276c-.436-.151-.815-.429-1.09-.797l-1.637-2.194-3.956 1.441 2.603 3.34c.294.375.794.518 1.239.356l2.872-1.045c.229-.084.383-.304.381-.549-.002-.246-.156-.463-.389-.543l-.023-.009zm-3.121.79l-1.335-1.701 1.244-.453 1.3 1.713-1.209.441z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 0 left -100px;
  padding: 40px;
}

.section-home-images-1{
  position: relative;
  display: flex;
  justify-content: flex-end;

  .section-home-picture-1{
    width: 65%;
  }

  .section-home-picture-2{
    position: absolute;
    width: 45%;
    right: 53%;
    top: 15%;
  }

  .section-home-picture-3{
    position: absolute;
    width: 27%;
    bottom: -10%;
    right: 48%;
  }
}

.section-home-images-2{
  position: relative;

  .section-home-picture-1{
    width: 65%;
  }

  .section-home-picture-2{
    position: absolute;
    width: 45%;
    left: 53%;
    top: 15%;
  }

  .section-home-picture-3{
    position: absolute;
    width: 27%;
    bottom: -10%;
    left: 48%;
  }
}

@include media-breakpoint-up(sm){
  .head-bg-bottom{
    margin-bottom: 150px;
  }

  .section-home-one-in{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.16);
    border-radius: 24px;
    margin-top: -150px;
    position: relative;
    z-index: 2;
  }
}

@include media-breakpoint-up(md){
  @include media-breakpoint-down(md){
    .head-bg-bottom{
      margin-bottom: 0px;
    }

    .section-home-in{
      border-radius: 0;
      margin-top: -100px;
    }

    .section-home-one-in{
      margin-top: 0;
      border-radius: 0;
    }
  }
}

@include media-breakpoint-up(lg){
  .section-home-images-1{
    .section-home-picture-1{
      width: 280px;
    }

    .section-home-picture-2{
      width: 200px;
      right: 270px;
      top: 40px;
    }

    .section-home-picture-3{
      width: 150px;
      bottom: -40px;
      right: 220px;
    }
  }

  .section-home-images-2{
    .section-home-picture-1{
      width: 280px;
    }

    .section-home-picture-2{
      width: 200px;
      left: 270px;
      top: 40px;
    }

    .section-home-picture-3{
      width: 150px;
      bottom: -40px;
      left: 220px;
    }
  }
}

@include media-breakpoint-up(xl){
  @include media-breakpoint-down(xl){
    .section-home-images-1{
      .section-home-picture-1{
        width: 340px;
      }

      .section-home-picture-2{
        width: 260px;
        right: 300px;
        top: 50px;
      }

      .section-home-picture-3{
        width: 180px;
        right: 260px;
        bottom: -50px
      }
    }

    .section-home-images-2{
      .section-home-picture-1{
        width: 340px;
      }

      .section-home-picture-2{
        width: 260px;
        left: 300px;
        top: 50px;
      }

      .section-home-picture-3{
        width: 180px;
        left: 260px;
        bottom: -50px
      }
    }
  }
}

@include media-breakpoint-up(xxl){
  .section-home-images-1{
    .section-home-picture-1{
      width: 400px;
    }

    .section-home-picture-2{
      width: 310px;
      right: 350px;
      top: 60px;
    }

    .section-home-picture-3{
      width: 220px;
      right: 290px;
    }
  }

  .section-home-images-2{
    .section-home-picture-1{
      width: 400px;
    }

    .section-home-picture-2{
      width: 310px;
      left: 350px;
      top: 60px;
    }

    .section-home-picture-3{
      width: 220px;
      left: 290px;
    }
  }
}

@include media-breakpoint-up(xxxl){
  .section-home-images-1{
    .section-home-picture-1{
      width: 100%;
    }

    .section-home-picture-2{
      width: 380px;
      right: 480px;
      top: 80px;
    }

    .section-home-picture-3{
      width: 250px;
      bottom: -50px;
      right: 440px;
    }
  }

  .section-home-images-2{
    .section-home-picture-1{
      width: 100%;
    }

    .section-home-picture-2{
      width: 380px;
      left: 480px;
      top: 80px;
    }

    .section-home-picture-3{
      width: 250px;
      bottom: -50px;
      left: 440px;
    }
  }
}